-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/List_of_Venus-crossing_minor_planets
-- completed 15/11/2023
VenusGrazer = -- https://en.wikipedia.org/wiki/List_of_Venus-crossing_minor_planets
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF", -- "#FFFF80"
	markstyle = "triangle", -- EarthCrosser (NEA-ECA)
	marksize = "1", -- 2 for square 1 for circle 4 for triangle
	number = 100, -- at 
	counter = true,
	
	objects =
	{
		"Sol/4183 Cuno", -- VenusGrazer
		"Sol/8035 1992 TB", -- VenusGrazer
		"Sol/31662 1999 HP11", -- VenusGrazer
		"Sol/53429 1999 TF5", -- VenusGrazer
		"Sol/125281 2001 VZ14", -- VenusGrazer
		"Sol/140158 2001 SX169", -- VenusGrazer
		"Sol/199801 2007 AE12", -- VenusGrazer
		"Sol/225900 2002 AF3", -- VenusGrazer
		"Sol/277830 2006 HR29", -- VenusGrazer
		"Sol/311044 2004 BB103", -- VenusGrazer
		"Sol/352102 2007 AG12", -- VenusGrazer
		"Sol/469896 2005 WC1", -- VenusGrazer
		"Sol/474238 2001 RU17", -- VenusGrazer
		"Sol/525498 2005 GE60", -- VenusGrazer
		
		"Sol/1999 TT16", -- VenusGrazer
		"Sol/2001 SY169", -- VenusGrazer
		"Sol/2002 VR85", -- VenusGrazer
		"Sol/2003 ME1", -- VenusGrazer
		"Sol/2003 RU11", -- VenusGrazer
		"Sol/2003 SQ222", -- VenusGrazer
		"Sol/2004 HZ", -- VenusGrazer
		"Sol/2004 VZ14", -- VenusGrazer
		"Sol/2005 NE7", -- VenusGrazer
		"Sol/2005 VN5", -- VenusGrazer
		"Sol/2006 BM8", -- VenusGrazer
		"Sol/2006 CF", -- VenusGrazer
		"Sol/2006 SC", -- VenusGrazer
		"Sol/2007 VD12", -- VenusGrazer
		"Sol/2007 VH189", -- VenusGrazer
		"Sol/2007 XD10", -- VenusGrazer
		"Sol/2007 XP", -- VenusGrazer
		"Sol/2007 YN56", -- VenusGrazer
		"Sol/2008 CH", -- VenusGrazer
		"Sol/2008 CY21", -- VenusGrazer
		"Sol/2008 SV11", -- VenusGrazer
		"Sol/2008 UB95", -- VenusGrazer
		"Sol/2008 WA14", -- VenusGrazer
		"Sol/2008 XB2", -- VenusGrazer
		"Sol/2009 CE", -- VenusGrazer
		"Sol/2009 EF3", -- VenusGrazer
		"Sol/2009 SM98", -- VenusGrazer
		"Sol/2009 SS", -- VenusGrazer
		"Sol/2009 UL", -- VenusGrazer
		"Sol/2010 AL30", -- VenusGrazer
		"Sol/2010 CN19", -- VenusGrazer
		"Sol/2010 GO33", -- VenusGrazer
		"Sol/2010 JO71", -- VenusGrazer
		"Sol/2010 TS19", -- VenusGrazer
		"Sol/2010 TW149", -- VenusGrazer
		"Sol/2010 XB24", -- VenusGrazer
		"Sol/2010 XJ3", -- VenusGrazer
		"Sol/2011 AT26", -- VenusGrazer
		"Sol/2011 CF66", -- VenusGrazer
		"Sol/2011 EM40", -- VenusGrazer
		"Sol/2011 FK1", -- VenusGrazer
		"Sol/2011 KN17", -- VenusGrazer
		"Sol/2011 OB57", -- VenusGrazer
		"Sol/2011 UO91", -- VenusGrazer
		"Sol/2011 WC44", -- VenusGrazer
		"Sol/2012 AM10", -- VenusGrazer
		"Sol/2012 DE31", -- VenusGrazer
		"Sol/2012 FJ15", -- VenusGrazer
		"Sol/2012 KF47", -- VenusGrazer
		"Sol/2012 KN11", -- VenusGrazer
		"Sol/2012 OP4", -- VenusGrazer
		"Sol/2012 OQ", -- VenusGrazer
		"Sol/2012 PS4", -- VenusGrazer
		"Sol/2012 TN20", -- VenusGrazer
		"Sol/2012 TT256", -- VenusGrazer
		"Sol/2012 UU68", -- VenusGrazer
		"Sol/2012 VK5", -- VenusGrazer
		"Sol/2012 WB25", -- VenusGrazer
		"Sol/2013 EB34", -- VenusGrazer
		"Sol/2013 HT150", -- VenusGrazer
		"Sol/2013 RD6", -- VenusGrazer
		"Sol/2013 RG", -- VenusGrazer
		"Sol/2013 TG", -- VenusGrazer
		"Sol/2013 WR67", -- VenusGrazer
		"Sol/2013 YB14", -- VenusGrazer
		"Sol/2014 BP", -- VenusGrazer
		"Sol/2014 CF13", -- VenusGrazer
		"Sol/2014 DF23", -- VenusGrazer
		"Sol/2014 GY44", -- VenusGrazer
		"Sol/2014 HH196", -- VenusGrazer
		"Sol/2014 UR114", -- VenusGrazer
		"Sol/2014 UZ191", -- VenusGrazer
		"Sol/2015 BV515", -- VenusGrazer
		"Sol/2015 HE1", -- VenusGrazer
		"Sol/2015 HY182", -- VenusGrazer
		"Sol/2015 TM237", -- VenusGrazer
		"Sol/2015 TN21", -- VenusGrazer
		"Sol/2015 TU237", -- VenusGrazer
		"Sol/2015 XK55", -- VenusGrazer
		"Sol/2015 XT378", -- VenusGrazer
		"Sol/2015 YA", -- VenusGrazer
		"Sol/2016 AN2", -- VenusGrazer
		"Sol/2016 BW14", -- VenusGrazer
		"Sol/2016 EG86", -- VenusGrazer
		"Sol/2016 EU155", -- VenusGrazer
		"Sol/2016 FD1", -- VenusGrazer
	}
}
